name: Mentions
type: module
description: Record, render and react to specified patterns within content.
core_version_requirement: ^9 || ^10
package: Filters
configure: entity.mentions_type.list
dependencies:
  - drupal:filter

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
